Page MenuHomePhabricator

decommission aluminium, replace it with frqueue1002
Closed, ResolvedPublic

Description

  • remove aluminium from any monitoring, puppet, etc
  • replace it with new frqueue1002
  • update port config

Event Timeline

Jgreen created this task.Jul 18 2016, 7:40 PM
Restricted Application added a project: Operations. · View Herald TranscriptJul 18 2016, 7:40 PM
Restricted Application added subscribers: Zppix, Southparkfan, Aklapper. · View Herald Transcript

aluminium cables have been removed.

Dzahn added a subscriber: Dzahn.Jul 21 2016, 3:29 AM

already removed from DNS in July 2015 and don't see anything in puppet either.


commit 4c46ff39f1071816d8ed865d93d66daf3b3fc929
Author: jgreen <jgreen@wikimedia.org>
Date: Wed Jul 15 13:13:05 2015 -0400

remove aluminium.wikimedia.org A/PTR records, no longer needed
Dzahn added a comment.Jul 21 2016, 3:30 AM

only mgmt dns is left, since cables have been removed.. we can remove that too

Dzahn added a comment.Jul 21 2016, 3:32 AM

oh wait, you mean "aluminium.frack.eqiad.wmnet" (too) right

Change 300213 had a related patch set uploaded (by Dzahn):
remove all aluminum/aluminium remnants

https://gerrit.wikimedia.org/r/300213

Change 300213 merged by Dzahn:
remove all aluminum/aluminium remnants

https://gerrit.wikimedia.org/r/300213

Jgreen closed this task as Resolved.Jul 26 2016, 6:36 PM